[
    {
        "Name": "BP_Extractor",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Extractors/BP_Extractor.BP_Extractor_C",
        "Category": "World/Items/Deployables/Extractors"
    }
]